.banner {
    position: relative;
    padding: 190px 0;
    z-index: 1;
}
.banner-inner {
    padding: 250px 0;
}
#banner-inner-dots {
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  z-index: 0;
  pointer-events: none;
}
.banner-dark {
    background-color: #404040;
    background-image: none;
}
.banner-dark h1,
.banner-dark .b2-eyebrow,
.banner-dark .banner-content-text {
    color: #fff;
}
.banner-dark .banner-content {
    background: #404040;
}
.banner img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: auto;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: bottom right;
    pointer-events: none;
    z-index: -1;
}
.banner .b2-inner-content {
    padding: 0 160px;
}
.banner-inner .banner-content {
    max-width: 956px;
}
.banner-content-text {
    font-family: var(--title-color);
    font-size: 1.125rem;
    color: var(--accent-color);
    margin: 20px 0 60px;
}
.page-id-229 .banner-inner,
.page-id-232 .banner-inner {
    padding: 250px 0 120px;
    background-image: none;
}

@media only screen and (max-width: 1280px) {
    .banner-inner,
    .page-id-229 .banner-inner,
    .page-id-232 .banner-inner {
        padding: 160px 0;
    }
    .banner.banner-inner.banner-dark {
        padding: 160px 0px 120px;
        margin-top: 0;
    }
    .banner-content-text {
        font-size: 1rem;
        margin: 20px 0;
    }
}

@media only screen and (max-width: 991px) {
    .banner .b2-inner-content {
        padding: 0 45px;
    }
}

